@media (max-width:900px){
  .c225y5h2fc0m .hkffjruzf8hl{align-items:flex-start;flex-direction:column;padding:14px 0}
  .atja747{justify-content:flex-start}
  .tfada15iplv,.okly3dvpiz2,.t2ktokc47ky1x,.enjr52nam,.mjm9pp87ia{grid-template-columns:1fr!important}
  .tqhdzf5oc{display:block!important;transform:none!important}
  .br2sl4b5 .t2ktokc47ky1x{grid-template-columns:1fr}
  .fxi17qzqdl h2{font-size:34px}
}
@media (max-width:560px){
  .hkffjruzf8hl{width:min(100% - 24px,1180px)}
  .tfada15iplv{padding:18px}
  .bh0fapuw6l0dq{padding:6px 7px;font-size:13px}
  .l7gbxdd,.tqhdzf5oc,.byvzbwin5sl4q,.w5g5jdg2ijb,.vae3za4c90hv,.t24adwoc93q{padding:16px}
}
